name: Real AES
description: "Provides an Authenticated AES encryption method for Encrypt through the Defuse PHP Encryption library."
core_version_requirement: ^8 || ^9 || ^10 || ^11
type: module
package: Security
dependencies:
  - encrypt:encrypt

# Information added by Drupal.org packaging script on 2024-06-22
version: '8.x-2.6'
project: 'real_aes'
datestamp: 1719066078
